Subject: re re re the boat: literalism

From: [email-masked]
Date: Wed, 25 Oct 2000 12:16:45 EDT

pc on xod
<<<<na'e banzu xamgu mu'u le du'u na kakne casnu la lojban bau la lojban >>
Metalinguistic uses are always the last to come: look at Aristotle
struggling to do it for Greek or Ockham for Medieval Latin
(another artifical language). >>
Whoa! Just about the only thing that is discussed in Lojban is Lojban. 
Lojban is the only thing -- aside, perhaps, from the sins of Windows -- that 
everyone interested in Lojban is interested in. there have been some short 
stories and poems and translations but the bulk of Lojban (by item at least, 
if not by length) is about Lojban -- what is right, what is wrong, how to 
correct, etc. etc.
So, while waht I said is true, it seems we have come quite a ways indeed.